.text {
	font-family: Tahoma, Arial;
	font-size: 10px;

}
input {
	font-family: Tahoma, Arial;
	font-size: 10px;



}
textarea {
	font-family: Tahoma, Arial;
	font-size: 10px;
}


a {text-decoration: none}
a:hover {text-decoration: underline}

img { border: 0px }
img.b { border: 2px solid white}

.left_bg {
	background: #7E9316 url('logo_bg.jpg') no-repeat;
	width: 400px; height: 200px;
}

.head_left_bg {
	background-color: #303030;
	width: 220px;
	text-align: center;
}

.head_right_bg {
	background: #7E9316 url('head_bg.jpg');
	width: 640px; height: 264px;
}

.mid {
	background: #7E9316 url('mid_bg.jpg');
	width: 860px; height: 264px;
}

.naslov {
	font-family: Tahoma, Arial;
	font-size: 30px;
	color: #66FF6E;
}

.naslov2 {
	font-family: Tahoma, Arial;
	font-size: 22px;
	color: #FFF719;
}

.down {
	background: #7E9316 url('down_bg.jpg');
}

#adresa { margin-left: 20px }

#adresa .naslov {
	font-family: Tahoma, Arial;
	font-size: 30px;
	color: #FFF719;
}

#adresa p {
	font-family: Tahoma, Arial;
	font-size: 14px;
	color: #FFFFFF;
}

#apartmani { margin-left: 20px }
#apartmani table {

 width: 100%;
 border-top: 1px dashed #FFFFFF;
 border-bottom: 1px dashed #FFFFFF;
}

#apartmani .apart {
background: url('apart_bg.png') no-repeat;
width: 200px;
}

#apartmani .slika {
height: 340px;
}

#apartmani .naziv { 
position:relative;
left:30px;
top:5px;
	font-family: Tahoma, Arial;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
}

#apartmani .cijena { 
position:relative;
left:37px;
top:5px;
	font-family: Tahoma, Arial;
	font-size: 10px;
	color: #FFFFFF;
}

#apartmani .opis { 
position:relative;
left:-10px;
top:75px;
	font-family: Tahoma, Arial;
	font-size: 14px;
	color: #FFFFFF;
}

#apartmani .txt {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #FFFFFF;
}